input.btn
{
   font-family: 'trebuchet ms',helvetica,sans-serif;
   font-size: 0.8em;
   font-weight: bold;
   background-color: #4D91F9;
   border-top: 1px solid #CDF0FF;
   border-left: 1px solid #CDF0FF;
   border-right: 1px solid #666;
   border-bottom: 1px solid #666;
}

input.btn:hover
{
   border-top: 1px solid #FFC662;
   border-left: 1px solid #FFC662;
   border-right: 1px solid #666;
   border-bottom: 1px solid #666;
   background-color: #FFA61F;
}

input.btnGuillemets {
	font-family: Verdana;
}

input.smallSearch {
	height: 14px;
	font-size: 0.9em;
	margin-top: 3px;
}

.btnbox {
	margin: 1px;
	padding-right: 8px;
	vertical-align: baseline;
}

.btnboxhov {
	padding-right: 8px;
	border: 1px solid #E5870D;
	vertical-align: baseline;
	background-position: 1px 1px;
}
.btnboxhov a:hover, a.btnboxhov:hover {  text-decoration: none; }

.btnNext {
	background: #fff url(../images/buttons/browse_next.gif) 100% 50% no-repeat;
	padding: 2px 30px 2px 10px;
	width: 3em;
	text-align: right;
	margin-left: 3em;
}
.btnPrev {
	background: #fff url(../images/buttons/browse_prev.gif) 0 50% no-repeat;
	padding: 2px 10px 2px 25px;
	width: 5em;
	margin-bottom: 1px;
}


/* Generic border rollover */
a.boxroll {	border: 1px solid white; }
a.boxroll:hover{ border: 1px solid #E5870D; text-decoration: none; }

/* Bar form buttons */
#btnCheck {
	background: white url(../images/buttons/check.gif) 0% 50% no-repeat;
	padding: 3px 20px 3px 25px;
	margin: 0 2em;
}
#btnUncheck {
	background: white url(../images/buttons/x.gif) 0% 50% no-repeat;
	padding: 3px 20px 3px 25px;
	margin: 0 2em;
}
#btnDelete {
	background: white url(../images/buttons/trash.gif) 0% 50% no-repeat;
	padding: 3px 20px 3px 25px;
	margin: 0 2em;
}
#btnAdd {
	background: white url(../images/buttons/add.gif) 0% 50% no-repeat;
	padding: 3px 20px 3px 25px;
	margin: 0.5em 0;
}
/* Recipe buttons */
#butfav {
	background-color: white;
	background: url(../images/buttons/add.gif);
	background-repeat: no-repeat;
	padding: 5px 0 5px 27px;
	white-space: nowrap;
}
#butrate {
	background: url(../images/buttons/rate.gif);
	background-repeat: no-repeat;
	padding: 5px 0 5px 27px;
	white-space: nowrap;
}
#butprint{
	background: url(../images/buttons/printer.gif);
	background-repeat: no-repeat;
	padding: 5px 0 5px 27px;
	clear: left;
	white-space: nowrap;
}
#butemail{
	background: url(../images/buttons/email.gif);
	background-repeat: no-repeat;
	padding: 5px 0 5px 27px;
	white-space: nowrap;
}
#butDelicious {
	background: url(../images/buttons/delicious.gif);
	background-repeat: no-repeat;
	padding: 5px 0 5px 27px;
	white-space: nowrap;
}
#butFace {
	background: transparent url(http://static.ak.connect.facebook.com/images/connect_favicon.png) no-repeat 3px 50%;
	padding: 5px 0 5px 24px;
	white-space: nowrap;
}

/* Browse drink buttons */
#divBrowse a {
	display: block;
	background-image: url(../images/buttons/arrow_dark.gif);
	background-repeat: no-repeat;
	background-position: 1px 2px;
	padding: 2px 5px 2px 20px;
	border: 1px solid #065089;
	margin: 0 10px;
	text-align: left;
}
#divBrowse a:hover { text-decoration: none; border: 1px solid #E5870D; }

.arrow {
	float: left;
	background-image: url(../images/buttons/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 1px;
	padding: 4px 5px 4px 16px;
	border: 1px solid white;
	margin-right: 7px;
	white-space: nowrap;
}
.arrow:hover { text-decoration: none; border: 1px solid #E5870D;  }

.divArrowCenter {
	display: table;
	margin: 0 auto;
}
.arrowCenter {
	display: table-cell;
}


.arrowHoriz {
	display: block;
	float: left;
	background-image: url(../images/arrow_horiz.gif);
	background-repeat: no-repeat;
	background-position: 90% 50%;
	padding: 8px 35px 8px 5px;
	border: 1px solid white;
}
.arrowHoriz:hover { text-decoration: none; border: 1px solid #E5870D;  }

.add {
	display: block;
	float: left;
	background-image: url(../images/buttons/add.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 5px 5px 4px 25px;
	border: 1px solid white;
	margin-right: 10px;
	text-align: left;
	white-space: nowrap;
}
.add:hover { text-decoration: none; border: 1px solid #E5870D }

.remove {
	display: block;
	float: left;
	background-image: url(../images/buttons/x.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 5px 5px 4px 20px;
	border: 1px solid white;
	margin-right: 10px;
	text-align: left;
	white-space: nowrap;
}
.remove:hover { text-decoration: none; border: 1px solid #E5870D }
